# chrono File Reference

Go to the source code of this file.

## Classes

- struct std::chrono::duration< _Rep, _Period >
    duration More...
- struct std::chrono::duration_values< _Rep >
    duration_values More...
- struct std::chrono::treat_as_floating_point< _Rep >
    treat_as_floating_point More...

## Namespaces

- namespace std
- namespace std::chrono

## Defines

- #define _GLIBCXX_CHRONO

## Functions

- template<typename _ToDuration , typename _Rep , typename _Period > _ToDuration std::chrono::duration_cast (const duration< _Rep, _Period > &__d)

## Detailed Description

This is a Standard C++ Library header.

Definition in file chrono.